Debian Bug report logs - #718713
pdns: [INTL:pt_BR] Brazilian Portuguese debconf templates translation

version graph

Package: pdns; Maintainer for pdns is Debian PowerDNS Maintainers <pkg-pdns-maintainers@lists.alioth.debian.org>;

Reported by: Adriano Rafael Gomes <adrianorg@arg.eti.br>

Date: Sun, 4 Aug 2013 17:33:02 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version pdns/3.3-1

Done: Matthijs Möhlmann <matthijs@cacholong.nl>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian PowerDNS Maintainers <pkg-pdns-maintainers@lists.alioth.debian.org>:
Bug#718713; Package pdns. (Sun, 04 Aug 2013 17:33:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Adriano Rafael Gomes <adrianorg@arg.eti.br>:
New Bug report received and forwarded. Copy sent to Debian PowerDNS Maintainers <pkg-pdns-maintainers@lists.alioth.debian.org>. (Sun, 04 Aug 2013 17:33:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Adriano Rafael Gomes <adrianorg@arg.eti.br>
To: submit@bugs.debian.org
Cc: debian-l10n-portuguese@lists.debian.org
Subject: pdns: [INTL:pt_BR] Brazilian Portuguese debconf templates translation
Date: Sun, 4 Aug 2013 14:28:12 -0300
[Message part 1 (text/plain, inline)]
Package: pdns
Tags: l10n patch
Severity: wishlist

Hello,

Please, Could you update the Brazilian Portuguese
Translation?

Attached you will find the file pt_BR.po. It is UTF-8
encoded and it is tested with msgfmt and
podebconf-display-po.

Kind regards.
[pt_BR.po.gz (application/x-gzip, attachment)]
[signature.asc (application/pgp-signature, attachment)]

Added tag(s) pending. Request was from Matthijs Möhlmann <matthijs@cacholong.nl> to control@bugs.debian.org. (Sun, 08 Sep 2013 13:48:04 GMT) Full text and rfc822 format available.

Reply sent to Matthijs Möhlmann <matthijs@cacholong.nl>:
You have taken responsibility. (Fri, 11 Oct 2013 15:27:41 GMT) Full text and rfc822 format available.

Notification sent to Adriano Rafael Gomes <adrianorg@arg.eti.br>:
Bug acknowledged by developer. (Fri, 11 Oct 2013 15:27:41 GMT) Full text and rfc822 format available.

Message #12 received at 718713-close@bugs.debian.org (full text, mbox):

From: Matthijs Möhlmann <matthijs@cacholong.nl>
To: 718713-close@bugs.debian.org
Subject: Bug#718713: fixed in pdns 3.3-1
Date: Fri, 11 Oct 2013 15:23:56 +0000
Source: pdns
Source-Version: 3.3-1

We believe that the bug you reported is fixed in the latest version of
pdns, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 718713@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Matthijs Möhlmann <matthijs@cacholong.nl> (supplier of updated pdns package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 13 Jul 2013 14:30:30 +0000
Source: pdns
Binary: pdns-server pdns-server-dbg pdns-backend-pipe pdns-backend-ldap pdns-backend-geo pdns-backend-mysql pdns-backend-pgsql pdns-backend-sqlite3 pdns-backend-lua
Architecture: source amd64
Version: 3.3-1
Distribution: unstable
Urgency: low
Maintainer: Debian PowerDNS Maintainers <pkg-pdns-maintainers@lists.alioth.debian.org>
Changed-By: Matthijs Möhlmann <matthijs@cacholong.nl>
Description: 
 pdns-backend-geo - geo backend for PowerDNS
 pdns-backend-ldap - LDAP backend for PowerDNS
 pdns-backend-lua - lua backend for PowerDNS
 pdns-backend-mysql - generic MySQL backend for PowerDNS
 pdns-backend-pgsql - generic PostgreSQL backend for PowerDNS
 pdns-backend-pipe - pipe/coprocess backend for PowerDNS
 pdns-backend-sqlite3 - sqlite 3 backend for PowerDNS
 pdns-server - extremely powerful and versatile nameserver
 pdns-server-dbg - debugging symbols for PowerDNS
Closes: 374779 685808 698911 707761 708861 710360 714145 716859 717356 718713 725073 725195
Changes: 
 pdns (3.3-1) unstable; urgency=low
 .
   * The "Habbie saves the World" release
 .
   [ Matthijs Möhlmann ]
 .
   * Standards-Version: 3.9.4 (no changes needed)
   * Move files used by dbconfig-common to /usr/share/PACKAGE (Closes: #710360)
   * Upstream fixes self notification (Closes: #374779)
   * Added Brazilian Portuguese translation, thanks to Adriano Rafael Gomes
     (Closes: #718713)
   * All other nameservers are optional in insserv, so make that happen for
     pdns too. (Closes: #714145)
   * Update the default schema for the PostgreSQL backend (Closes: #698911)
   * Reworked README fixes also #717356 (Closes: #717356)
   * Add a SQL script for updating the database scheme in PostgreSQL, this will
     be applied automatically by dbconfig-common if chosen to do so
     (Closes: #685808, #707761)
 .
   [ Marc Haber ]
   * be more robust with chmod in pdns-server.postinst.
     Thanks to Peter van Dijk (Closes: #716859)
   * fix exit code of init script to be more LSB compliant. (Closes: #708861)
   * remove unnecessary MySQL dependency (Upstream #1032). Adapt patches.
     (Closes: #725073)
   * remove double code from postinst.
     Thanks to Peter van Dijk (Closes: #725195)
Checksums-Sha1: 
 63880ab85c038c84e2fe6c6c8b8e1e1d475f9f6f 2070 pdns_3.3-1.dsc
 a2f6b5a03e4c2d884450faed143fe18eb166a9d7 45341 pdns_3.3-1.debian.tar.gz
 cc2d3e403f3c6c776f3d7628299fc51c4413c8f2 1314052 pdns-server_3.3-1_amd64.deb
 5a3471c7c7a4059bbf0387bf9d1b18f72f00e6c1 28498780 pdns-server-dbg_3.3-1_amd64.deb
 306737d2050077f357ce26580db0bab5f6816e44 73230 pdns-backend-pipe_3.3-1_amd64.deb
 1eea7f14e81b6042e157803d8b546ea997e55dec 288352 pdns-backend-ldap_3.3-1_amd64.deb
 6fb4f63f10b8d54ac530717401a3b43476fd354a 76704 pdns-backend-geo_3.3-1_amd64.deb
 927234c0e6bcaae6e18f351552641600a28f7535 53938 pdns-backend-mysql_3.3-1_amd64.deb
 a460b9b1c4d83a59a5e965ee72bc8268d8560edd 55796 pdns-backend-pgsql_3.3-1_amd64.deb
 c1f574eb75809ea08cbd519b52e50ba3d30d6abd 42836 pdns-backend-sqlite3_3.3-1_amd64.deb
 32bc38243e7d6735381eec41856a4378a723d7e7 84050 pdns-backend-lua_3.3-1_amd64.deb
Checksums-Sha256: 
 9b2f8abbde8c6929b19c7c7867459267670783013247036893f267ccdb827a3c 2070 pdns_3.3-1.dsc
 6227586d144f02949eb9947ad7be56da35e124ad0e79bda00b8b634028444401 45341 pdns_3.3-1.debian.tar.gz
 f68051da71e56762bb5e9d26f1d71a398c1bcc4e7fdf4a6c88054ddc26613123 1314052 pdns-server_3.3-1_amd64.deb
 be182fbe3c63ecd746c39c0b6368f20169a5ef65b1b06a79dc5be689c387a49e 28498780 pdns-server-dbg_3.3-1_amd64.deb
 d34d5ab55ab2112afa0527f653c90d95186be4dfbff3d8d546a1b4c54350fdf1 73230 pdns-backend-pipe_3.3-1_amd64.deb
 e894b3153ea86313fa4f3bcf6301edf4a3fb545d899fb3a9bd77fdf60b055321 288352 pdns-backend-ldap_3.3-1_amd64.deb
 a4e9f5c49df87f6df5902e67843ed0becbe6feffc05931d4ba4d7de466570f0a 76704 pdns-backend-geo_3.3-1_amd64.deb
 9df0defcc526257fdb8fdac6b3715a0226ba7ecff6fb15f8c05678f821fe37d8 53938 pdns-backend-mysql_3.3-1_amd64.deb
 d957ad5a4deb1fc413b990a7a6248efd6188c4ba60d8943bdb1c8c1266baa518 55796 pdns-backend-pgsql_3.3-1_amd64.deb
 3f84bf27adda627dbda3f2a068748568ca048070d73d8331f6eb1477f8ba27a6 42836 pdns-backend-sqlite3_3.3-1_amd64.deb
 cb641765086f083e761f56a3989f1fcab48544531bc5e024cbc899000afbef6f 84050 pdns-backend-lua_3.3-1_amd64.deb
Files: 
 98070ab4308fb0f86408ce03bf1fdcc2 2070 net extra pdns_3.3-1.dsc
 ce75abb703dbc8cacb73c84e2b593e7b 45341 net extra pdns_3.3-1.debian.tar.gz
 e1cb6da09d40887104b95cd28ba14083 1314052 net extra pdns-server_3.3-1_amd64.deb
 8f0e859ef04888d0be5bfed97b7b61a4 28498780 debug extra pdns-server-dbg_3.3-1_amd64.deb
 ccc127eac02d85bc24c11053dec3f4f1 73230 net extra pdns-backend-pipe_3.3-1_amd64.deb
 7575b9556876cec7a927468639284d1d 288352 net extra pdns-backend-ldap_3.3-1_amd64.deb
 16291d68b48fe924654551329b13cda9 76704 net extra pdns-backend-geo_3.3-1_amd64.deb
 9b4555dbd4dc035eb21315fa222129be 53938 net extra pdns-backend-mysql_3.3-1_amd64.deb
 cc30a4079082ec4ad2708299a57b6e87 55796 net extra pdns-backend-pgsql_3.3-1_amd64.deb
 0463486b3fb749f9bd3666c96880073d 42836 net extra pdns-backend-sqlite3_3.3-1_amd64.deb
 b63429687fdf6e5a18b41b599144ea17 84050 net extra pdns-backend-lua_3.3-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iEYEARECAAYFAlJYDmYACgkQgZalRGu6PIRJSQCaA2KPJbrgC5Ygx6mXOkGqmPow
p+cAnjZSe5gqUSbF5Zpqs98AFrM10//5
=UhlL
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 01 Mar 2014 07:27:03 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 23:15:22 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.